.nav-item-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 18px 24px;
  color: #1d252d;
  font-family: Barlow;
  font-size: 12px;
  font-weight: 600;
  cursor: pointer;
  border-bottom: 3px solid transparent;
  line-height: 20px;
  &.with-icon{
    padding: 17px 15px;
  }
  
}
